/* 澶氳瑷€鍒囨崲 */
.lang {
    position: relative;
    width: 100px;
    float: right;
}

.lang-icon>img {
    margin-right: 5px;
    display: inline-block;
}

.lang-icon {
    /* display: flex; */
    align-items: center;
    width: 100%;
    height: 30px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    user-select: none;
    white-space: nowrap
}

.lang-icon span {
    position: relative;
    padding-right: 18px;
    color: #fff;
}

.lang-icon span::before {
    content: '';
    position: absolute;
    right: 4px;
    top: 11px;
    width: 8px;
    height: 1px;
    background: #333;
    transform: rotate(50deg)
}

.lang-icon span::after {
    content: '';
    position: absolute;
    right: 0px;
    top: 11px;
    width: 8px;
    height: 1px;
    background: #333;
    transform: rotate(-50deg)
}

.lang-drop {
    position: absolute;
    top: calc(100% + 26px);
    right: 50%;
    transform: translateX(50%);
    background: #FFF;
    border: 1px solid #EBEEF5;
    border-radius: 4px;
    box-shadow: 0px 2px 12px 0 rgb(0 0 0 / 10%);
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s, top .3s
}

.lang-drop.active {
    visibility: visible;
    opacity: 1;
    top: calc(100% + 12px)
}

.lang-arrow {
    display: block;
    width: 10px;
    height: 10px;
    background-color: #FFF;
    border-top: 1px solid #EBEEF5;
    border-left: 1px solid #EBEEF5;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    top: -6px;
    left: 50%
}

.lang-wrap {
    width: 140px;
    padding: 8px 0px;
    box-sizing: border-box;
    margin-left: 0 !important;
}

.lang-drop.lang-flex {
    transform: translateX(20%)
}

.lang-drop.lang-flex .lang-arrow {
    left: 80%
}

.lang-flex .lang-wrap {
    width: 340px;
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
    margin-left: 0;
}

.lang-wrap li {
    width: 100%;
    padding: 8px 16px;
    box-sizing: border-box;
    transition: background-color .3s
}

.lang-flex .lang-wrap li {
    width: 33%;
    padding: 8px 6px
}

.lang-wrap li.lang-active,
.lang-wrap li:hover {
    background-color: #EEE
}

.lang-wrap li a {
    display: block;
    color: #000;
    font-size: 12px;
    text-decoration: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.lang-wrap li img {
    display: inline-block;
    vertical-align: -.25em;
    margin-right: 4px
}

@media(max-width:1024px) {
    .lang {
        margin-left: auto;
        left: 0;
    }

    /* .lang-icon span {
	display: none
} */
    .lang-icon>img {
        margin: 2px 0px 0px 0px
    }

    .lang-drop.lang-flex {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        top: 60px !important;
        position: fixed;
        width: calc(100vw - 20px)
    }

    .lang-drop.lang-flex.active {
        top: 54px !important
    }

    .lang-flex .lang-wrap {
        width: 100%
    }

    .lang-drop.lang-flex .lang-arrow {
        left: 82%
    }

    .lang-drop {
        display: none
    }

    .lang-drop.active {
        display: block
    }
}

/* 澶氳瑷€鍒囨崲 END */
.servicestime {
    font-size: 14px;
    float: right;
    padding-right: 40px;
}

.servicestime i {
    margin: 0 10px;
}

.topflow {
    float: right;
    padding-right: 50px;
}

.topflow .iconfont {
    font-size: 20px;
    padding: 0 3px;
}


.logo_d {
    height: 200px;
    background: url("../images/logo_d.png") no-repeat center top #43cef4;
}

.logo_d .inbox {
    position: relative;
    height: 200px;
}

.logo_d span,
.logo_d .logo {
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 100;
}

.logo_m {
    background: url("../images/logo_m1.png") no-repeat;
    width: 375px;
    height: 250px;
    left: 0%;
}

.logo_p {
    background: url('../images/logo_p.png') no-repeat;
    width: 500px;
    height: 305px;
    right: 0%;
    top: 0px;
}

.logo {
    width: 350px;
    height: 245px;
    left: 50%;
    margin-left: -175px;
}

.logo_d,
.logo_m,
.logo_p,
.logo {
    background-size: auto 100%;
}



.headerNav {
    background: #cce465;
    box-shadow: 0 5px 8px rgba(0, 0, 0, .2);
}

.headerNav .head-nav {
    flex-direction: row;
    height: 100%;
    max-width: 1400px;
    min-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.navbar-fixed-top {
    position: fixed;
    top: 0;
    z-index: 990;
    width: 100%;
}

.navbar-fixed-top .head-nav {
    width: 1400px;
}


.headerNav .head-nav .n_item {
    display: inline-block;
    position: relative;
    z-index: 100;
}

.headerNav .head-nav .topName {
    display: block;
    padding: 0 40px;
    line-height: 75px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
}

.headerNav .head-nav .topName:hover,
.headerNav .head-nav .active {
    background: #e5f0b2;
    font-weight: 600;
}

.headerNav .head-nav .n_item .navSub {
    background: #fff;
    width: 200px;
    position: absolute;
    top: 100%;
    left: 60%;
    transform: translate(-50%, 0);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    box-sizing: border-box;
    opacity: 0;
    border-radius: 3px;
    pointer-events: none;
    text-align: left;
    transition: opacity 0.3s ease-in-out;

}

.headerNav .head-nav .n_item .navSub .subName {
    display: block;
    line-height: 46px;
    font-size: 16px;
    text-transform: capitalize;
    padding: 8px 10px 8px 20px;
}

.headerNav .head-nav .n_item .navSub .subName:hover {
    background: #e5f0b2;
}

.headerNav .head-nav .n_item:hover .topName:before {
    width: 100%
}

.headerNav .head-nav .n_item:hover .navSub {
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.3s ease-in-out;

}

.search_box {
    background: #fff;
    border-radius: 50px;
    padding: 0 0 0 20px;
    line-height: 40px;
    position: absolute;
    right: 15%;
    top: 18px;
    z-index: 110;
}

.search_box .sub_btn {
    width: 15%;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
}

.search_box .sub_btn:hover {
    border-radius: 30px;
    background: #cce465;
}

.search_box .text {
    width: 80%;
    line-height: 28px;
}

@media(max-width:1800px) {
    .search_box {
        right: 20%;
        top: 18px;
    }

}



.in_about {
    max-width: 1520px;
    min-width: 1200px;
    margin: 10px auto;
    padding: 50px 40px;
    min-height: 700px;
    background: url('../images/in_about_img.png') no-repeat 85% 60px;
    background-size: 40% auto;
}

.in_about h4,
.in_kehu h4 {
    color: #43cef4;
    line-height: 50px;
    font-size: 18px;
    font-weight: 600;
    align-items: center;
    height: 50px;
    padding-left: 5%;
}

.in_about h4 span,
.in_kehu h4 span {
    display: inline-block;
    height: 3px;
    background: #43cef4;
    width: 40px;
    margin: 0 20px 5px 0;
}

.in_about h1,
.in_kehu h1 {
    font-size: 50px;
    font-weight: bold;
    line-height: 150%;
    padding-left: 5%;
    width: 50%;
}

.in_about .p {
    line-height: 250%;
    font-size: 18px;
    padding: 0px 55% 20px 5%;
    color: #636363;
}

.in_about p {
    text-indent: 36px;
    padding-top: 20px;
}

.in_pro .in_more,
.in_about .in_more {
    display: inline-block;
    border: 1px solid #636363;
    border-radius: 5px;
    padding: 10px 30px;
    font-size: 14px;
    margin-left: 5%;
}

.in_pro .in_more {
    margin: 0 auto;
}

.in_pro .in_more:hover,
.in_about .in_more:hover {
    background: #27292b;
    color: #fff;
    border: 1px solid #27292b;
    font-weight: 600;
}

@media(max-width:1400px) {
    .in_about h1 {
        font-size: 30px;
    }

    .in_about .p {
        font-size: 16px;
        line-height: 180%;
    }
}

.index_banner,
.in_pro,
.in_news {
    background: #f8f8f8;
}

.in_pro .item {
    background: #000;
}

.in_pro .item a img {
    opacity: 0.5;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.in_news a .tup img {
    opacity: 1;
    transition: transform 0.3s ease;
}

.in_pro .item a img:hover,
.in_news a:hover .tup img {
    opacity: 1;
    transform: scale(1.1);
}

.in_pro h4,
.in_news h4 {
    color: #43cef4;
    font-weight: bold;
    text-align: center;
    line-height: 150%;
    font-size: 16px;
}

.in_pro h1,
.in_news h1 {
    font-size: 30px;
    font-weight: bold;
    color: #000;
    text-align: center;
    margin-bottom: 30px;
}

.in_pro h1 span,
.in_news h1 span {
    display: block;
    width: 80px;
    height: 3px;
    background: #43cef4;
    margin: 20px auto;
}

.in_pro .all_pro {
    padding: 40px 0;
    text-align: center;
}

.in_san ul {
    text-align: center;
}

.in_san ul li {
    display: inline-block;
    width: 28%;
    padding: 30px 3%;
    vertical-align: top;
}

.in_san ul li h1 {
    display: block;
    width: 150px;
    font-weight: normal;
    height: 150px;
    margin: 10px auto;
    background: #43cef4;
    border-radius: 50%;
    line-height: 150px;
    font-size: 80px;
    color: #fff;
    transition: background-color 0.3s ease;
}

.in_san ul li h1:hover {
    background-color: #cce465;
}

.in_san ul li h2 {
    color: #43cef4;
    font-weight: bold;
    font-size: 22px;
}

.in_san ul li h3 {
    font-size: 20px;
}

.in_san ul li p {
    line-height: 150%;
    font-size: 14px;
}

.in_zizhi h1 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    padding-top: 60px;
}

.in_zizhi h1 span {
    display: block;
    width: 80px;
    height: 3px;
    background: #43cef4;
    margin: 30px auto 0 auto;
}

.in_zizhi .zizhibg {
    height: 150px;
    position: relative;
    background: url('../images/zizhi_bg.jpg') no-repeat fixed center bottom;
    background-size: 100% auto;
    margin-top: 200px;
}

.in_zizhi .zizhibg div {
    position: absolute;
    width: 1400px;
    left: 50%;
    margin-left: -700px;
    bottom: 40px;
    text-align: center;
}

.in_zizhi .zizhibg div img {
    display: inline-block;
    width: 14%;
    height: auto;
    padding: 0 1%;
    transition: transform 0.3s ease;
}

.in_zizhi img:hover {
    transform: scale(1.1);
}

.in_kehu {
    padding: 30px 0;
}

.in_kehu .fleft,
.in_kehu .fright {
    width: 50%;
}

.in_kehu .fleft img {
    width: 600px;
    height: auto;
    max-width: 100%;
    margin: 20px 50px 20px 0;
    float: right;
}

.in_kehu .fright h4 {
    line-height: 30px;
    height: 30px;
    margin: 20px auto;
}

.in_kehu .fright h1 {
    line-height: 100%;
    width: 100%;
}

.in_kehu .fright h2 {
    margin: 30px 0 30px 50px;
    font-size: 60px;
    color: #43cef4;
}

.kehus .item p {
    display: block;
    padding: 0 8%;
    width: 75%;
    font-size: 16px;
    text-indent: 32px;
    line-height: 150%;
}

.kehus .item .tx {
    display: block;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
    background: #43cef4;
    float: left;
    margin: 30px 0 0 80px;
}

.kehus .item .tx img {
    width: 100px;
    height: auto;
    border-radius: 50%;
    position: absolute;
    left: 5%;
    bottom: 5%;
}

.kehus .item h3 {
    display: block;
    width: 200px;
    float: left;
    padding: 60px 0 0 20px;
    font-weight: bold;
}

.kehus .item h3 span {
    display: block;
    font-weight: normal;
    color: #636363;
}


/* 客户轮播 */



.kehus .owl-nav .owl-next,
.kehus .owl-nav .owl-prev {
    background: #43cef4;
    color: rgba(0, 0, 0, .0);
    width: 42px;
    height: 42px;
    line-height: 42px;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 80%;
    position: absolute;
    text-align: center;
    border-radius: 5px;
    opacity: 0.8;
}

.kehus .owl-nav .owl-prev {
    left: 480px;
    background: url('../images/left_1.png') no-repeat #43cef4;
}

.kehus .owl-nav .owl-next {
    left: 530px;
    background: url('../images/right_1.png') no-repeat #43cef4;
}

.kehus:hover .owl-nav .owl-next,
.kehus:hover .owl-nav .owl-prev {
    opacity: 1;
}

.kehus .owl-nav .owl-next:hover {
    background: url('../images/right_1.png') no-repeat #cce465;
}

.kehus .owl-nav .owl-prev:hover {
    background: url('../images/left_1.png') no-repeat #cce465;
}

.kehus .owl-nav .owl-prev,
.kehus .owl-nav .owl-next,
.kehus .owl-nav .owl-prev:hover,
.kehus .owl-nav .owl-next:hover {
    background-size: 60%;
    background-position: center;
}



